<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.mph-v5:Model xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.mph-v5="http://www.comsol.com/mph/v5" xmlns:com.comsol.mph.physics-v5="http://www.comsol.com/mph/physics/v5" xmlns:com.comsol.mph.shapefunctions-v5="http://www.comsol.com/mph/shapefunctions/v5" tag="savepoint1" entityName="diff_2D_lagr.mph" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053173" entityModifyTime="1351522477170" entityModifiedBy="Mohamed" multiphysicsEventHandlers="//@sol/@solseqs[tag='sol1']/@feature/@features[tag='st1']" savePoint="true" savedInVersion="54" comsolVersion="COMSOL 4.0 (Build: 925)">
  <entityFlags>nodeactivate</entityFlags>
  <entityFlags>noremove</entityFlags>
  <study entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053173" model="/">
    <objects xsi:type="com.comsol.mph-v5:Study" tag="std3" entityName="Study 3" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434140" solvers="//@sol/@solseqs[tag='sol1']">
      <tags tag="Analysis" values="1,'std3'" readOnly="true"/>
      <entityFlags>nodeactivate</entityFlags>
      <feature model="/">
        <features xsi:type="com.comsol.mph-v5:StudyFeature" tag="time1" entityName="Time Dependent 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434140" operationID="Transient">
          <tags tag="Analysis" values="1,'std3/time1'" readOnly="true"/>
          <properties tag="geomselection" reference="//@geom/@geoms[tag='geom1']" referenceContainerList="//@geom"/>
          <properties tag="mesh" valueArray="1|2,'geom1','mesh1'"/>
          <properties tag="physselection" reference="//@physics/@physints[tag='chds']" referenceContainerList="//@physics"/>
          <properties tag="activate" valueArray="1|2,'chds','on'"/>
          <properties tag="discretization" valueArray="1|2,'chds','physics'"/>
          <properties tag="tlist" value="range(0,0.01,1)" valueArray="1|101,'0','0.01','0.02','0.03','0.04','0.05','0.06','0.07','0.08','0.09','0.1','0.11','0.12','0.13','0.14','0.15','0.16','0.17','0.18','0.19','0.2','0.21','0.22','0.23','0.24','0.25','0.26','0.27','0.28','0.29','0.3','0.31','0.32','0.33','0.34','0.35000000000000003','0.36','0.37','0.38','0.39','0.4','0.41000000000000003','0.42','0.43','0.44','0.45','0.46','0.47000000000000003','0.48','0.49','0.5','0.51','0.52','0.53','0.54','0.55','0.56','0.5700000000000001','0.58','0.59','0.6','0.61','0.62','0.63','0.64','0.65','0.66','0.67','0.68','0.6900000000000001','0.7000000000000001','0.71','0.72','0.73','0.74','0.75','0.76','0.77','0.78','0.79','0.8','0.81','0.8200000000000001','0.8300000000000001','0.84','0.85','0.86','0.87','0.88','0.89','0.9','0.91','0.92','0.93','0.9400000000000001','0.9500000000000001','0.96','0.97','0.98','0.99','1'"/>
          <properties tag="plot" value="on"/>
          <properties tag="plotgroup" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature"/>
          <properties tag="plotfreq" value="tout"/>
          <properties tag="probesel" value="all"/>
          <properties tag="probes" referenceContainerList="//@probe"/>
          <properties tag="probefreq" value="tsteps"/>
          <feature xsi:type="com.comsol.mph-v5:StudyFeatureList" model="/"/>
          <mglevel model="/"/>
        </features>
      </feature>
    </objects>
  </study>
  <cpl entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/"/>
  <frame model="/">
    <frames tag="Material1" geom="//@geom/@geoms[tag='geom1']" coord="3,'x','y','z'"/>
  </frame>
  <weak model="/">
    <objects xsi:type="com.comsol.mph-v5:Weak" tag="Weak1" derivedFrom="//@physics/@physints[tag='chds']/@prop/@props[tag='MassConsistentStabilization']" intrules="//@intrule/@intrules[tag='Intrule1'] //@intrule/@intrules[tag='Intrule1'] //@intrule/@intrules[tag='Intrule1']">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432783" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="2,1" dim="2" hDim="2"/>
      <equations>0</equations>
      <equations>root.mod1.chds.crosswind</equations>
      <equations>-root.mod1.ct*test(root.mod1.c)-root.mod1.chds.Dxx_c*root.mod1.cx*test(root.mod1.cx)-root.mod1.chds.Dyy_c*root.mod1.cy*test(root.mod1.cy)</equations>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Weak" tag="Weak2" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='flux1']" intrules="//@intrule/@intrules[tag='Intrule1'] //@intrule/@intrules[tag='Intrule1']">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432784" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,5,9,13" dim="1" hDim="1"/>
      <equations>0</equations>
      <equations>root.mod1.chds.kc_c*(root.mod1.chds.cb_c-root.mod1.c)*test(root.mod1.c)</equations>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Weak" tag="Weak3" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='flux2']" intrules="//@intrule/@intrules[tag='Intrule1'] //@intrule/@intrules[tag='Intrule1']">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432786" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,4,6,8,10,12,14" dim="1" hDim="1"/>
      <equations>0</equations>
      <equations>root.mod1.chds.kc_c*(root.mod1.chds.cb_c-root.mod1.c)*test(root.mod1.c)</equations>
    </objects>
  </weak>
  <selection entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500181110" model="/"/>
  <view entityName="Views" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500054249" model="/">
    <views tag="view1" entityName="View 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" operationID="ModelView2D" geom="//@geom/@geoms[tag='geom1']" sdim="2" current="true" globalcurrent="true">
      <entityFlags>nodeactivate</entityFlags>
      <properties tag="showlabels" value="on"/>
      <properties tag="drawhidestatus" value="hide"/>
      <properties tag="geomhidestatus" value="ignore"/>
      <properties tag="isnew" value="off"/>
      <properties tag="postviewkey" value=""/>
      <feature xsi:type="com.comsol.mph-v5:ViewFeatureList" model="/"/>
      <hideObjects entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" model="/"/>
      <hideEntities entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" model="/">
        <hides tag="hide1" entityName="Hide Geometric Entities 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506060752" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17" dim="1" hDim="1"/>
      </hideEntities>
      <axis tag="axis" entityName="Axis" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500181687" operationID="Axis2D">
        <entityFlags>noremove</entityFlags>
        <entityFlags>nodeactivate</entityFlags>
        <properties tag="xmin" value="0.2011957829951557"/>
        <properties tag="xmax" value="0.5966581934929577"/>
        <properties tag="ymin" value="-0.6935255527496338"/>
        <properties tag="ymax" value="-0.23651766777038574"/>
        <properties tag="preserveaspect" value="on"/>
        <properties tag="xextra" valueArray="1|0"/>
        <properties tag="yextra" valueArray="1|0"/>
        <properties tag="manualgrid" value="off"/>
        <properties tag="xspacing" value="0.05"/>
        <properties tag="yspacing" value="0.05"/>
      </axis>
    </views>
  </view>
  <field model="/">
    <fields tag="Field1" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='cdm1']" fieldname="c" shapes="//@shape/@shapes[tag='Shape1']"/>
  </field>
  <batch>
    <entityFlags>nodeactivate</entityFlags>
    <entityFlags>noremove</entityFlags>
    <feature model="/"/>
  </batch>
  <constr model="/"/>
  <expr entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053173" model="/">
    <objects xsi:type="com.comsol.mph-v5:Expr" tag="Expr1" derivedFrom="/" entityName="Variables 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432789">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432789" type="global"/>
      <expressions tag="g_const" expression="9.80665[m/s^2]" description="Acceleration of gravity"/>
      <expressions tag="N_A_const" expression="6.02214179E23[1/mol]" description="Avogadro constant"/>
      <expressions tag="k_B_const" expression="1.3806504E-23[J/K]" description="Boltzmann constant"/>
      <expressions tag="Z0_const" expression="root.mu0_const*root.c_const" description="Characteristic impedance of vacuum"/>
      <expressions tag="me_const" expression="9.10938215E-31[kg]" description="Electron mass"/>
      <expressions tag="e_const" expression="1.602176487E-19[C]" description="Elementary charge"/>
      <expressions tag="F_const" expression="96485.3399[C/mol]" description="Faraday constant"/>
      <expressions tag="alpha_const" expression="0.0072973525376" description="Fine-structure constant"/>
      <expressions tag="G_const" expression="6.67428E-11[m^3/(kg*s^2)]" description="Gravitational constant"/>
      <expressions tag="hbar_const" expression="1.054571628E-34[J*s/rad]" description="Reduced Planck's constant"/>
      <expressions tag="V_m_const" expression="0.022413996[m^3/mol]" description="Molar volume of ideal gas"/>
      <expressions tag="mn_const" expression="1.674927211E-27[kg]" description="Neutron mass"/>
      <expressions tag="epsilon0_const" expression="8.854187817E-12[F/m]" description="Permittivity of vacuum"/>
      <expressions tag="mu0_const" expression="4*pi*1.0E-7[H/m]" description="Permeability of vacuum"/>
      <expressions tag="h_const" expression="6.62606896E-34[J*s]" description="Planck's constant"/>
      <expressions tag="mp_const" expression="1.672621637E-27[kg]" description="Proton mass"/>
      <expressions tag="c_const" expression="299792458[m/s]" description="Speed of light in vacuum"/>
      <expressions tag="sigma_const" expression="5.6704E-8[kg/(s^3*K^4)]" description="Stefan-Boltzmann constant"/>
      <expressions tag="R_const" expression="8.314472[J/(K*mol)]" description="Universal gas constant"/>
      <expressions tag="b_const" expression="0.0028977685[m*K]" description="Wien displacement law constant"/>
      <expressions tag="t"/>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Expr" tag="Expr2" derivedFrom="//@physics/@physints[tag='chds']" storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Variables 2" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432793">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432793" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16" dim="1" hDim="1"/>
      <expressions tag="nx" expression="root.dnx" description="Normal vector, x component"/>
      <expressions tag="ny" expression="root.dny" description="Normal vector, y component"/>
      <expressions tag="nz" description="Normal vector, z component"/>
      <expressions tag="nxmesh" expression="root.dnxmesh" description="Normal vector, x component"/>
      <expressions tag="nymesh" expression="root.dnymesh" description="Normal vector, y component"/>
      <expressions tag="nzmesh" description="Normal vector, z component"/>
      <expressions tag="ntflux_c" expression="root.mod1.chds.nx*root.mod1.chds.tfluxx_c+root.mod1.chds.ny*root.mod1.chds.tfluxy_c" description="Normal total flux"/>
      <expressions tag="ndflux_c" expression="root.mod1.chds.nx*root.mod1.chds.dfluxx_c+root.mod1.chds.ny*root.mod1.chds.dfluxy_c" description="Normal diffusive flux"/>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Expr" tag="Expr3" derivedFrom="//@physics/@physints[tag='chds']" storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Variables 3" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432795">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432795" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="2,1" dim="2" hDim="2"/>
      <expressions tag="R_c" description="Total rate expression"/>
      <expressions tag="helem" expression="root.h" description="Element size"/>
      <expressions tag="glim" expression="0.1[mol/m^3]/root.mod1.chds.helem" description="Lower gradient limit"/>
      <expressions tag="Ck" expression="0.1[mol/m^3]/root.mod1.chds.helem" description="Tuning parameter"/>
      <expressions tag="Res_c" expression="root.mod1.ct-root.mod1.chds.Dxx_c*d(root.mod1.cx,root.x)-root.mod1.chds.Dyy_c*d(root.mod1.cy,root.y)" description="Equation residual"/>
      <expressions tag="tauMass_c" expression="nojac(((4/timestep)^2+4*emetric(0,0)+4*root.mod1.chds.Dav_c^2*root.emetric2/nif(shapeorder(root.mod1.c)==2&amp;&amp;meshtype==4,1/12,shapeorder(root.mod1.c)==2&amp;&amp;meshtype==3,1/24,1/3)^2)^(-0.5))" description="Mass_transport_time_scale_coefficient"/>
      <expressions tag="TestOp_c" description="Equation_test_operator"/>
      <expressions tag="cwdhv1_c" expression="-0.5*nojac(max(0,if(gmg_level==0,0.4,0.7)-2*root.mod1.chds.Dav_c*sqrt(emetric(root.mod1.cx,root.mod1.cy))/max(0,root.mod1.chds.Dav_c*root.mod1.chds.glim*root.emetric2^0.25)))" description="Crosswind_help_variable_1"/>
      <expressions tag="cwdhv2_c" expression="nojac(if(root.mod1.cx^2+root.mod1.cy^2&lt;root.mod1.chds.glim^2,1/(root.mod1.chds.glim*root.emetric2^0.25),emetric(root.mod1.cx,root.mod1.cy)^(-0.5)))" description="Crosswind_help_variable_2"/>
      <expressions tag="cwdhv3_c" expression="abs(root.mod1.chds.Res_c)*(test(root.mod1.cx)*root.mod1.cx+test(root.mod1.cy)*root.mod1.cy)" description="Crosswind_help_variable_3"/>
      <expressions tag="streamline" description="Streamline_diffusion_term"/>
      <expressions tag="crosswind" expression="root.mod1.chds.cwdhv1_c*root.mod1.chds.cwdhv2_c*root.mod1.chds.cwdhv3_c" description="Crosswind_diffusion_term"/>
      <expressions tag="Dxx_c" expression="1.488E-10" description="Diffusion coefficient, xx component"/>
      <expressions tag="Dyx_c" description="Diffusion coefficient, yx component"/>
      <expressions tag="Dzx_c" description="Diffusion coefficient, zx component"/>
      <expressions tag="Dxy_c" description="Diffusion coefficient, xy component"/>
      <expressions tag="Dyy_c" expression="1.488E-10" description="Diffusion coefficient, yy component"/>
      <expressions tag="Dzy_c" description="Diffusion coefficient, zy component"/>
      <expressions tag="Dxz_c" description="Diffusion coefficient, xz component"/>
      <expressions tag="Dyz_c" description="Diffusion coefficient, yz component"/>
      <expressions tag="Dzz_c" expression="1.488E-10" description="Diffusion coefficient, zz component"/>
      <expressions tag="tfluxx_c" expression="-root.mod1.chds.Dxx_c*root.mod1.cx" description="Total flux, x component"/>
      <expressions tag="tfluxy_c" expression="-root.mod1.chds.Dyy_c*root.mod1.cy" description="Total flux, y component"/>
      <expressions tag="tfluxz_c" description="Total flux, z component"/>
      <expressions tag="Dav_c" expression="0.5*(root.mod1.chds.Dxx_c+root.mod1.chds.Dyy_c)" description="Average diffusion coefficient"/>
      <expressions tag="dfluxx_c" expression="-root.mod1.chds.Dxx_c*root.mod1.cx" description="Diffusive flux, x component"/>
      <expressions tag="dfluxy_c" expression="-root.mod1.chds.Dyy_c*root.mod1.cy" description="Diffusive flux, y component"/>
      <expressions tag="dfluxz_c" description="Diffusive flux, z component"/>
      <expressions tag="grad_c" expression="sqrt(root.mod1.cx^2+root.mod1.cy^2)" description="Concentration gradient"/>
      <expressions tag="dfluxMag_c" expression="sqrt(root.mod1.chds.dfluxx_c^2+root.mod1.chds.dfluxy_c^2)" description="Diffusive flux magnitude"/>
      <expressions tag="tfluxMag_c" expression="sqrt(root.mod1.chds.tfluxx_c^2+root.mod1.chds.tfluxy_c^2)" description="Total flux magnitude"/>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Expr" tag="Expr4" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='flux1']" storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Variables 4" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432808">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432808" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,5,9,13" dim="1" hDim="1"/>
      <expressions tag="cb_c" expression="2" description="Bulk concentration"/>
      <expressions tag="kc_c" expression="6.8672E-8" description="Mass transfer coefficient"/>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Expr" tag="Expr5" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='flux1']" storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Variables 5" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432809">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432809" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,4,6,8,10,12,14" dim="1" hDim="1"/>
      <expressions tag="cb_c" expression="2" description="Bulk concentration"/>
      <expressions tag="kc_c" expression="3.7555E-10" description="Mass transfer coefficient"/>
    </objects>
    <objects xsi:type="com.comsol.mph-v5:Expr" tag="Expr6" derivedFrom="//@coordsys/@features[tag='sys1']" entityName="Variables 6" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432811">
      <tags tag="Analysis" values="1,'std3/time1'"/>
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432811" type="global"/>
      <expressions tag="T11" expression="root.ny/sqrt(1+eps)" description="Coordinate transform to system t1x"/>
      <expressions tag="T21" expression="root.nx" description="Coordinate transform to system nx"/>
      <expressions tag="T31" description="Coordinate transform to system tox"/>
      <expressions tag="T12" expression="-root.nx/sqrt(1+eps)" description="Coordinate transform to system t1y"/>
      <expressions tag="T22" expression="root.ny" description="Coordinate transform to system ny"/>
      <expressions tag="T32" description="Coordinate transform to system toy"/>
      <expressions tag="T13" description="Coordinate transform to system t1z"/>
      <expressions tag="T23" description="Coordinate transform to system nz"/>
      <expressions tag="T33" expression="1/sqrt(1+eps)" description="Coordinate transform to system toz"/>
      <expressions tag="detT" expression="root.mod1.sys1.T33*(root.mod1.sys1.T11*root.mod1.sys1.T22-root.mod1.sys1.T12*root.mod1.sys1.T21)" description="Determinant of coordinate transform to system"/>
      <expressions tag="e_t11" expression="root.mod1.sys1.T11" description="Base vector t1, 1 component"/>
      <expressions tag="e_t12" expression="root.mod1.sys1.T12" description="Base vector t1, 2 component"/>
      <expressions tag="e_t13" description="Base vector t1, 3 component"/>
      <expressions tag="e_n1" expression="root.mod1.sys1.T21" description="Base vector n, 1 component"/>
      <expressions tag="e_n2" expression="root.mod1.sys1.T22" description="Base vector n, 2 component"/>
      <expressions tag="e_n3" description="Base vector n, 3 component"/>
      <expressions tag="e_to1" description="Base vector to, 1 component"/>
      <expressions tag="e_to2" description="Base vector to, 2 component"/>
      <expressions tag="e_to3" expression="root.mod1.sys1.T33" description="Base vector to, 3 component"/>
      <expressions tag="gSub11" expression="root.mod1.sys1.T11^2+root.mod1.sys1.T12^2" description="Covariant metric tensor, 11 component"/>
      <expressions tag="gSub21" expression="root.mod1.sys1.T21*root.mod1.sys1.T11+root.mod1.sys1.T22*root.mod1.sys1.T12" description="Covariant metric tensor, 21 component"/>
      <expressions tag="gSub31" description="Covariant metric tensor, 31 component"/>
      <expressions tag="gSub12" expression="root.mod1.sys1.T11*root.mod1.sys1.T21+root.mod1.sys1.T12*root.mod1.sys1.T22" description="Covariant metric tensor, 12 component"/>
      <expressions tag="gSub22" expression="root.mod1.sys1.T21^2+root.mod1.sys1.T22^2" description="Covariant metric tensor, 22 component"/>
      <expressions tag="gSub32" description="Covariant metric tensor, 32 component"/>
      <expressions tag="gSub13" description="Covariant metric tensor, 13 component"/>
      <expressions tag="gSub23" description="Covariant metric tensor, 23 component"/>
      <expressions tag="gSub33" expression="root.mod1.sys1.T33^2" description="Covariant metric tensor, 33 component"/>
      <expressions tag="invT11" expression="root.ny/sqrt(1+eps)" description="Coordinate transform from system xt1"/>
      <expressions tag="invT21" expression="-root.nx/sqrt(1+eps)" description="Coordinate transform from system yt1"/>
      <expressions tag="invT31" description="Coordinate transform from system zt1"/>
      <expressions tag="invT12" expression="root.nx" description="Coordinate transform from system xn"/>
      <expressions tag="invT22" expression="root.ny" description="Coordinate transform from system yn"/>
      <expressions tag="invT32" description="Coordinate transform from system zn"/>
      <expressions tag="invT13" description="Coordinate transform from system xto"/>
      <expressions tag="invT23" description="Coordinate transform from system yto"/>
      <expressions tag="invT33" expression="1/sqrt(1+eps)" description="Coordinate transform from system zto"/>
      <expressions tag="detInvT" expression="root.mod1.sys1.invT33*(root.mod1.sys1.invT11*root.mod1.sys1.invT22-root.mod1.sys1.invT12*root.mod1.sys1.invT21)" description="Determinant of coordinate transform to system"/>
      <expressions tag="gSup11" expression="root.mod1.sys1.invT11^2+root.mod1.sys1.invT21^2" description="Contravariant metric tensor, 11 component"/>
      <expressions tag="gSup21" expression="root.mod1.sys1.invT12*root.mod1.sys1.invT11+root.mod1.sys1.invT22*root.mod1.sys1.invT21" description="Contravariant metric tensor, 21 component"/>
      <expressions tag="gSup31" description="Contravariant metric tensor, 31 component"/>
      <expressions tag="gSup12" expression="root.mod1.sys1.invT11*root.mod1.sys1.invT12+root.mod1.sys1.invT21*root.mod1.sys1.invT22" description="Contravariant metric tensor, 12 component"/>
      <expressions tag="gSup22" expression="root.mod1.sys1.invT12^2+root.mod1.sys1.invT22^2" description="Contravariant metric tensor, 22 component"/>
      <expressions tag="gSup32" description="Contravariant metric tensor, 32 component"/>
      <expressions tag="gSup13" description="Contravariant metric tensor, 13 component"/>
      <expressions tag="gSup23" description="Contravariant metric tensor, 23 component"/>
      <expressions tag="gSup33" expression="root.mod1.sys1.invT33^2" description="Contravariant metric tensor, 33 component"/>
    </objects>
  </expr>
  <func model="/"/>
  <init model="/">
    <objects xsi:type="com.comsol.mph-v5:Init" tag="Init1" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='init1']" entityName="Variables 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432766">
      <selection storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432766" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="2,1" dim="2" hDim="2"/>
      <expressions tag="root.mod1.c" expression="0.5"/>
    </objects>
  </init>
  <geom model="/">
    <geoms tag="geom1" storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Geometry 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" assocID="1,0,-1291838701,1307002673" angularUnit="deg" current="//@geom/@geoms[tag='geom1']/@feature/@features[tag='dif1']" externallySet="false" geomInfo="//@geom/@geoms[tag='geom1']/@geomnative" lastBuiltFeature="//@geom/@geoms[tag='geom1']/@feature/@features[tag='fin']" lengthUnit="mm" materialFrame="//@frame/@frames[tag='Material1']" meshFrame="//@frame/@frames[tag='Material1']" sdim="2" spatialFrame="//@frame/@frames[tag='Material1']" xmeshIndex="1">
      <entityFlags>nodeactivate</entityFlags>
      <geomnative tag="geom1.mphbin" numEntities="16,16,1" spaceDim="2"/>
      <feature model="/" sequence="//@geom/@geoms[tag='geom1']">
        <features xsi:type="com.comsol.mph-v5:GeomFeature" tag="r1" entityName="Rectangle 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500199222" operationID="Rectangle" key="true[deg]pos0.0|0.0|x0.0y0.0rot0.0typesolidbasecenterlayerlayerleftofflayerrightofflayerbottomonlayertopofflx2.0ly1.0size2.0|1.0|" status="built" buildStatus="built" assocConfig="ACED0005757200055B5B5B5B49D3650077CA37F6DD020000787000000004757200045B5B5B494B8DF625CB5230D4020000787000000004757200035B5B4917F7E44F198F893C020000787000000001757200025B494DBA602676EAB2A502000078700000000200000000000000037571007E0004000000017571007E00060000000200000001000000027571007E0004000000017571007E00060000000200000000000000017571007E0004000000017571007E00060000000200000003000000027571007E0002000000047571007E0004000000017571007E000600000001000000037571007E0004000000017571007E000600000001000000017571007E0004000000017571007E000600000001000000007571007E0004000000017571007E000600000001000000027571007E0002000000007571007E0002000000057571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000017571007E00060000000100000001" cacheTag="2936808522869427086" id="2" sequence="//@geom/@geoms[tag='geom1']">
          <properties tag="pos" value="0 0" valueArray="1|2,'0','0'"/>
          <properties tag="x" value="0"/>
          <properties tag="y" value="0"/>
          <properties tag="rot" value="0"/>
          <properties tag="type" value="solid"/>
          <properties tag="base" value="center"/>
          <properties tag="layerold" valueArray="1|0"/>
          <properties tag="layername" valueArray="1|0"/>
          <properties tag="layer" valueArray="1|0"/>
          <properties tag="layerleft" value="off"/>
          <properties tag="layerright" value="off"/>
          <properties tag="layerbottom" value="on"/>
          <properties tag="layertop" value="off"/>
          <properties tag="lx" value="2"/>
          <properties tag="ly" value="1"/>
          <properties tag="size" valueArray="1|2,'2','1'"/>
          <feature xsi:type="com.comsol.mph-v5:GeomFeatureList" model="/" sequence="//@geom/@geoms[tag='geom1']"/>
          <geom model="/">
            <objects xsi:type="com.comsol.mph-v5:GeomObject" tag="r1(1)" assocID="2,0,683779018,-1426535538">
              <entityFlags>norename</entityFlags>
              <geomnative numEntities="4,4,1" spaceDim="2"/>
            </objects>
          </geom>
        </features>
        <features xsi:type="com.comsol.mph-v5:GeomFeature" tag="sq1" entityName="Square 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500221530" operationID="Square" key="true[deg]pos0.0|-0.5|x0.0y-0.5rot0.0typesolidbasecenterlayerlayerleftofflayerrightofflayerbottomonlayertopoffl0.05size0.05" status="built" buildStatus="built" assocConfig="ACED0005757200055B5B5B5B49D3650077CA37F6DD020000787000000004757200045B5B5B494B8DF625CB5230D4020000787000000004757200035B5B4917F7E44F198F893C020000787000000001757200025B494DBA602676EAB2A502000078700000000200000000000000037571007E0004000000017571007E00060000000200000001000000027571007E0004000000017571007E00060000000200000000000000017571007E0004000000017571007E00060000000200000003000000027571007E0002000000047571007E0004000000017571007E000600000001000000037571007E0004000000017571007E000600000001000000017571007E0004000000017571007E000600000001000000007571007E0004000000017571007E000600000001000000027571007E0002000000007571007E0002000000057571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000017571007E00060000000100000001" cacheTag="-2669047418614189504" id="4" sequence="//@geom/@geoms[tag='geom1']">
          <properties tag="pos" valueArray="1|2,'0','-0.5'"/>
          <properties tag="x" value="0"/>
          <properties tag="y" value="-0.5"/>
          <properties tag="rot" value="0"/>
          <properties tag="type" value="solid"/>
          <properties tag="base" value="center"/>
          <properties tag="layerold" valueArray="1|0"/>
          <properties tag="layername" valueArray="1|0"/>
          <properties tag="layer" valueArray="1|0"/>
          <properties tag="layerleft" value="off"/>
          <properties tag="layerright" value="off"/>
          <properties tag="layerbottom" value="on"/>
          <properties tag="layertop" value="off"/>
          <properties tag="l" value="0.05"/>
          <properties tag="size" value="0.05"/>
          <feature xsi:type="com.comsol.mph-v5:GeomFeatureList" model="/" sequence="//@geom/@geoms[tag='geom1']"/>
          <geom model="/">
            <objects xsi:type="com.comsol.mph-v5:GeomObject" tag="sq1(1)" assocID="4,0,-621436029,-1798049216">
              <entityFlags>norename</entityFlags>
              <geomnative numEntities="4,4,1" spaceDim="2"/>
            </objects>
          </geom>
        </features>
        <features xsi:type="com.comsol.mph-v5:GeomFeature" tag="sq2" entityName="Square 2" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500247411" operationID="Square" key="true[deg]pos-0.4|-0.5|x-0.4y-0.5rot0.0typesolidbasecenterlayerlayerleftofflayerrightofflayerbottomonlayertopoffl0.05size0.05" status="built" buildStatus="built" assocConfig="ACED0005757200055B5B5B5B49D3650077CA37F6DD020000787000000004757200045B5B5B494B8DF625CB5230D4020000787000000004757200035B5B4917F7E44F198F893C020000787000000001757200025B494DBA602676EAB2A502000078700000000200000000000000037571007E0004000000017571007E00060000000200000001000000027571007E0004000000017571007E00060000000200000000000000017571007E0004000000017571007E00060000000200000003000000027571007E0002000000047571007E0004000000017571007E000600000001000000037571007E0004000000017571007E000600000001000000017571007E0004000000017571007E000600000001000000007571007E0004000000017571007E000600000001000000027571007E0002000000007571007E0002000000057571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000017571007E00060000000100000001" cacheTag="-6864925946738815457" id="5" sequence="//@geom/@geoms[tag='geom1']">
          <properties tag="pos" valueArray="1|2,'-0.4','-0.5'"/>
          <properties tag="x" value="-0.4"/>
          <properties tag="y" value="-0.5"/>
          <properties tag="rot" value="0"/>
          <properties tag="type" value="solid"/>
          <properties tag="base" value="center"/>
          <properties tag="layerold" valueArray="1|0"/>
          <properties tag="layername" valueArray="1|0"/>
          <properties tag="layer" valueArray="1|0"/>
          <properties tag="layerleft" value="off"/>
          <properties tag="layerright" value="off"/>
          <properties tag="layerbottom" value="on"/>
          <properties tag="layertop" value="off"/>
          <properties tag="l" value="0.05"/>
          <properties tag="size" value="0.05"/>
          <feature xsi:type="com.comsol.mph-v5:GeomFeatureList" model="/" sequence="//@geom/@geoms[tag='geom1']"/>
          <geom model="/">
            <objects xsi:type="com.comsol.mph-v5:GeomObject" tag="sq2(1)" assocID="5,0,-1598365127,793071135">
              <entityFlags>norename</entityFlags>
              <geomnative numEntities="4,4,1" spaceDim="2"/>
            </objects>
          </geom>
        </features>
        <features xsi:type="com.comsol.mph-v5:GeomFeature" tag="sq3" entityName="Square 3" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500281637" operationID="Square" key="true[deg]pos0.4|-0.5|x0.4y-0.5rot0.0typesolidbasecenterlayerlayerleftofflayerrightofflayerbottomonlayertopoffl0.05size0.05" status="built" buildStatus="built" assocConfig="ACED0005757200055B5B5B5B49D3650077CA37F6DD020000787000000004757200045B5B5B494B8DF625CB5230D4020000787000000004757200035B5B4917F7E44F198F893C020000787000000001757200025B494DBA602676EAB2A502000078700000000200000000000000037571007E0004000000017571007E00060000000200000001000000027571007E0004000000017571007E00060000000200000000000000017571007E0004000000017571007E00060000000200000003000000027571007E0002000000047571007E0004000000017571007E000600000001000000037571007E0004000000017571007E000600000001000000017571007E0004000000017571007E000600000001000000007571007E0004000000017571007E000600000001000000027571007E0002000000007571007E0002000000057571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000007571007E0004000000017571007E00060000000100000001" cacheTag="-8300169774649374602" id="6" sequence="//@geom/@geoms[tag='geom1']">
          <properties tag="pos" valueArray="1|2,'0.4','-0.5'"/>
          <properties tag="x" value="0.4"/>
          <properties tag="y" value="-0.5"/>
          <properties tag="rot" value="0"/>
          <properties tag="type" value="solid"/>
          <properties tag="base" value="center"/>
          <properties tag="layerold" valueArray="1|0"/>
          <properties tag="layername" valueArray="1|0"/>
          <properties tag="layer" valueArray="1|0"/>
          <properties tag="layerleft" value="off"/>
          <properties tag="layerright" value="off"/>
          <properties tag="layerbottom" value="on"/>
          <properties tag="layertop" value="off"/>
          <properties tag="l" value=".05"/>
          <properties tag="size" value=".05"/>
          <feature xsi:type="com.comsol.mph-v5:GeomFeatureList" model="/" sequence="//@geom/@geoms[tag='geom1']"/>
          <geom model="/">
            <objects xsi:type="com.comsol.mph-v5:GeomObject" tag="sq3(1)" assocID="6,0,-1932533872,-292091786">
              <entityFlags>norename</entityFlags>
              <geomnative numEntities="4,4,1" spaceDim="2"/>
            </objects>
          </geom>
        </features>
        <features xsi:type="com.comsol.mph-v5:GeomFeature" tag="dif1" entityName="Difference 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500304117" operationID="Difference" key="true[deg]inputobjectgeom1[r1]input2objectgeom1[sq1, sq2, sq3]keepoffintbndonedgenonepointnonerepairtol1.0E-6" status="built" buildStatus="built" cacheTag="-204372005106608045" id="7" sequence="//@geom/@geoms[tag='geom1']">
          <properties tag="input">
            <selection xsi:type="com.comsol.mph-v5:GeomObjectSelection" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500304179" type="object" property="//@geom/@geoms[tag='geom1']/@feature/@features[tag='dif1']/@properties[tag='input']" geom="//@geom/@geoms[tag='geom1']" owner="//@geom/@geoms[tag='geom1']/@feature/@features[tag='dif1']">
              <objects feature="//@geom/@geoms[tag='geom1']/@feature/@features[tag='r1']" geomOK="true">
                <myGeom tag="r1" assocID="2,0,683779018,-1426535538">
                  <entityFlags>norename</entityFlags>
                  <geomnative/>
                </myGeom>
              </objects>
            </selection>
          </properties>
          <properties tag="input2">
            <selection xsi:type="com.comsol.mph-v5:GeomObjectSelection" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500304195" type="object" property="//@geom/@geoms[tag='geom1']/@feature/@features[tag='dif1']/@properties[tag='input2']" geom="//@geom/@geoms[tag='geom1']" owner="//@geom/@geoms[tag='geom1']/@feature/@features[tag='dif1']">
              <objects feature="//@geom/@geoms[tag='geom1']/@feature/@features[tag='sq1']" geomOK="true">
                <myGeom tag="sq1" assocID="4,0,-621436029,-1798049216">
                  <entityFlags>norename</entityFlags>
                  <geomnative/>
                </myGeom>
              </objects>
              <objects feature="//@geom/@geoms[tag='geom1']/@feature/@features[tag='sq2']" geomOK="true">
                <myGeom tag="sq2" assocID="5,0,-1598365127,793071135">
                  <entityFlags>norename</entityFlags>
                  <geomnative/>
                </myGeom>
              </objects>
              <objects feature="//@geom/@geoms[tag='geom1']/@feature/@features[tag='sq3']" geomOK="true">
                <myGeom tag="sq3" assocID="6,0,-1932533872,-292091786">
                  <entityFlags>norename</entityFlags>
                  <geomnative/>
                </myGeom>
              </objects>
            </selection>
          </properties>
          <properties tag="keep" value="off"/>
          <properties tag="intbnd" value="on"/>
          <properties tag="edge" value="none"/>
          <properties tag="point" value="none"/>
          <properties tag="repairtol" value="1.0E-6"/>
          <feature xsi:type="com.comsol.mph-v5:GeomFeatureList" model="/" sequence="//@geom/@geoms[tag='geom1']"/>
          <geom model="/">
            <objects xsi:type="com.comsol.mph-v5:GeomObject" tag="dif1(1)" assocID="7,0,-47584066,-2120869805">
              <entityFlags>norename</entityFlags>
              <geomnative numEntities="16,16,1" spaceDim="2"/>
            </objects>
          </geom>
        </features>
        <features xsi:type="com.comsol.mph-v5:GeomFeature" tag="fin" entityName="Form Union" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" operationID="Finalize" key="true[deg]actionunionimprintoffrepairtol1.0E-6" status="built" buildStatus="built" cacheTag="-5548404971195119823" id="1" sequence="//@geom/@geoms[tag='geom1']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <entityFlags>norename</entityFlags>
          <properties tag="action" value="union"/>
          <properties tag="imprint" value="off"/>
          <properties tag="repairtol" value="1.0E-6"/>
          <feature xsi:type="com.comsol.mph-v5:GeomFeatureList" model="/" sequence="//@geom/@geoms[tag='geom1']"/>
          <geom model="/"/>
        </features>
      </feature>
    </geoms>
  </geom>
  <mesh entityName="Meshes" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/">
    <meshes tag="mesh1" entityName="Mesh 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" cacheTagCurrent="6428096671701538555" currentFeature="//@mesh/@meshes[tag='mesh1']/@feature/@features[tag='ftri1']" geom="//@geom/@geoms[tag='geom1']" lastBuiltFeature="//@mesh/@meshes[tag='mesh1']/@feature/@features[tag='ftri1']">
      <entityFlags>nodeactivate</entityFlags>
      <feature model="/" sequence="//@mesh/@meshes[tag='mesh1']">
        <features xsi:type="com.comsol.mph-v5:MeshFeature" tag="size" entityName="Size" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500324553" operationID="MeshSizeDefault" key="true[deg]tabledefaulthmax0.134hmin6.0E-4hcurve0.3hnarrow1.0hgrad1.3" status="built" buildStatus="built" sequence="//@mesh/@meshes[tag='mesh1']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <entityFlags>norename</entityFlags>
          <properties tag="table" value="default"/>
          <properties tag="hmax" value="0.134"/>
          <properties tag="hmin" value="6.0E-4"/>
          <properties tag="hcurve" value="0.3"/>
          <properties tag="hnarrow" value="1"/>
          <properties tag="hgrad" value="1.3"/>
          <properties tag="hauto" value="5"/>
          <properties tag="custom" value="off"/>
          <feature xsi:type="com.comsol.mph-v5:MeshFeatureList" model="/" sequence="//@mesh/@meshes[tag='mesh1']"/>
        </features>
        <features xsi:type="com.comsol.mph-v5:MeshFeature" tag="ftri1" entityName="Free Triangular 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506606396" operationID="FreeTri" key="true[deg]continueonxscale1.0yscale1.0methodautogeomdimgeom1[2][1]" status="built" buildStatus="built" sequence="//@mesh/@meshes[tag='mesh1']">
          <selection xsi:type="com.comsol.mph-v5:MeshSelection" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506606396" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="2,1" dim="2" hDim="2"/>
          <properties tag="continue" value="on"/>
          <properties tag="xscale" value="1"/>
          <properties tag="yscale" value="1"/>
          <properties tag="method" value="auto"/>
          <feature xsi:type="com.comsol.mph-v5:MeshFeatureList" model="/" sequence="//@mesh/@meshes[tag='mesh1']"/>
        </features>
      </feature>
      <meshnative tag="mesh1.mphbin" numEntities="16,16,1" spaceDim="2"/>
    </meshes>
  </mesh>
  <modelNode model="/">
    <modelNodes tag="mod1" entityName="Model 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500180969" identifier="mod1">
      <entityFlags>nodeactivate</entityFlags>
    </modelNodes>
  </modelNode>
  <shape model="/">
    <shapes tag="Shape1" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='cdm1']" frame="//@frame/@frames[tag='Material1']">
      <selection storedParent="//@modelNode/@modelNodes[tag='mod1']" entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523432792" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="2,1" inherit="true" dim="2" hDim="2"/>
      <feature model="/">
        <features xsi:type="com.comsol.mph.shapefunctions-v5:ShLag" tag="Shfun1" derivedFrom="//@physics/@physints[tag='chds']/@feature/@features[tag='cdm1']" basename="mod1.c" order="2"/>
      </feature>
    </shapes>
  </shape>
  <material entityName="Materials" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/"/>
  <physics model="/">
    <physints tag="chds" entityName="Transport of Diluted Species" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434140" applmodeID="DilutedSpecies" geom="//@geom/@geoms[tag='geom1']" applmodeIDs="0" identifier="chds">
      <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" type="geomdim" geom="//@geom/@geoms[tag='geom1']" allgeom="true" dim="2" hDim="2"/>
      <prop model="/">
        <props tag="ShapeProperty" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="order" value="1|1,'2'"/>
          <param tag="gporder" value="1|1,'4'"/>
          <param tag="frame" value="1|1,'spatial'"/>
        </props>
        <props tag="EquationForm" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="form" value="1|1,'Automatic'"/>
          <param tag="freq_src" value="1|1,'fromSolver'"/>
          <param tag="freq" value="1|1,'1[kHz]'"/>
          <param tag="showAllModelInputs" value="1|1,'0'"/>
        </props>
        <props tag="Migration" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="Migration" value="1|1,'0'"/>
        </props>
        <props tag="Convection" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="Convection" value="1|1,'0'"/>
        </props>
        <props tag="ConvectiveTerm" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="ConvectiveTerm" value="1|1,'noncons'"/>
        </props>
        <props tag="Residual" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="Residual" value="1|1,'ApproximatedResidual'"/>
        </props>
        <props tag="MassInconsistentStabilization" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="massIsotropicDiffusion" value="1|1,'0'"/>
          <param tag="massID" value="1|1,'0'"/>
          <param tag="delid" value="1|1,'0.25'"/>
        </props>
        <props tag="MassConsistentStabilization" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <param tag="massStreamlineDiffusion" value="1|1,'1'"/>
          <param tag="massCrosswindDiffusion" value="1|1,'1'"/>
          <param tag="massSD" value="1|1,'0'"/>
          <param tag="massCD" value="1|1,'0'"/>
          <param tag="glim" value="1|1,'0.1[mol/m^3]/chds.helem'"/>
          <param tag="Ck" value="1|1,'0.5'"/>
        </props>
      </prop>
      <field model="/">
        <fields tag="concentration" applfieldID="concentration" names="1,'c'" applmode="//@physics/@physints[tag='chds']">
          <entityFlags>noremove</entityFlags>
          <entityFlags>norename</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
        </fields>
      </field>
      <feature model="/" appl="//@physics/@physints[tag='chds']">
        <features tag="cdm1" entityName="Diffusion" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" applfeatureID="ConvectionDiffusion" applmode="//@physics/@physints[tag='chds']" edim="2" default="true">
          <tags tag="DomainType" values="1,'GEOMETRY'"/>
          <entityFlags>noremove</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" type="geomdim" locked="true" geom="//@geom/@geoms[tag='geom1']" allgeom="true" dim="2" hDim="2"/>
          <param tag="u_src" value="1|1,'userdef'"/>
          <param tag="u" value="3|1,'0'|1,'0'|1,'0'"/>
          <param tag="V_src" value="1|1,'userdef'"/>
          <param tag="V" value="1|1,'0'"/>
          <param tag="D" value="1|9,'1.488e-10','0','0','0','1.488e-10','0','0','0','1.488e-10'"/>
          <param tag="Dav" value="1|1,'0'"/>
          <param tag="z" value="1|1,'0'"/>
          <param tag="um" value="1|1,'1e-13'"/>
          <param tag="minput_temperature_src" value="1|1,'userdef'"/>
          <param tag="minput_temperature" value="1|1,'293.15[K]'"/>
          <param tag="minput_pressure_src" value="1|1,'userdef'"/>
          <param tag="minput_pressure" value="1|1,'1[atm]'"/>
          <param tag="minput_electricfield_src" value="1|1,'userdef'"/>
          <param tag="minput_electricfield" value="3|1,'0'|1,'0'|1,'0'"/>
          <param tag="minput_magneticfield_src" value="1|1,'userdef'"/>
          <param tag="minput_magneticfield" value="3|1,'0'|1,'0'|1,'0'"/>
          <param tag="minput_magneticfluxdensity_src" value="1|1,'userdef'"/>
          <param tag="minput_magneticfluxdensity" value="3|1,'0'|1,'0'|1,'0'"/>
          <param tag="minput_velocity_src" value="1|1,'userdef'"/>
          <param tag="minput_velocity" value="3|1,'0'|1,'0'|1,'0'"/>
          <param tag="minput_frequency_src" value="1|1,'userdef'"/>
          <param tag="minput_frequency" value="1|1,'root.freq'"/>
          <param tag="minput_stress_src" value="1|1,'userdef'"/>
          <param tag="minput_stress" value="3|1,'0'|1,'0'|1,'0'"/>
          <param tag="RefPressureCheck" value="1|1,'1'"/>
          <param tag="Pref" value="1|1,'1[atm]'"/>
          <feature model="/" appl="//@physics/@physints[tag='chds']"/>
          <featureInfo model="/">
            <objects xsi:type="com.comsol.mph.physics-v5:FeatureInfo" tag="info" entityName="Equation View" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078">
              <entityFlags>noremove</entityFlags>
              <entityFlags>nodeactivate</entityFlags>
            </objects>
          </featureInfo>
        </features>
        <features tag="nflx1" entityName="No Flux 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" applfeatureID="NoFlux" applmode="//@physics/@physints[tag='chds']" edim="1" default="true">
          <tags tag="DomainType" values="1,'EXTERIOR'"/>
          <entityFlags>noremove</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" type="geomdim" locked="true" geom="//@geom/@geoms[tag='geom1']" allgeom="true" dim="1" hDim="1"/>
          <param tag="allSpecies" value="1|1,'ApplyForAllSpecies'"/>
          <param tag="species" value="1|1,'0'"/>
          <feature model="/" appl="//@physics/@physints[tag='chds']"/>
          <featureInfo model="/">
            <objects xsi:type="com.comsol.mph.physics-v5:FeatureInfo" tag="info" entityName="Equation View" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078">
              <entityFlags>noremove</entityFlags>
              <entityFlags>nodeactivate</entityFlags>
            </objects>
          </featureInfo>
        </features>
        <features tag="init1" entityName="Initial Values 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" applfeatureID="init" applmode="//@physics/@physints[tag='chds']" edim="2" default="true">
          <tags tag="DomainType" values="1,'ACTIVE'"/>
          <entityFlags>noremove</entityFlags>
          <entityFlags>nodeactivate</entityFlags>
          <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078" type="geomdim" locked="true" geom="//@geom/@geoms[tag='geom1']" allgeom="true" dim="2" hDim="2"/>
          <param tag="c" value="1|1,'0.5'"/>
          <feature model="/" appl="//@physics/@physints[tag='chds']"/>
          <featureInfo model="/">
            <objects xsi:type="com.comsol.mph.physics-v5:FeatureInfo" tag="info" entityName="Equation View" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351506434078">
              <entityFlags>noremove</entityFlags>
              <entityFlags>nodeactivate</entityFlags>
            </objects>
          </featureInfo>
        </features>
        <features tag="flux1" entityName="Flux_long" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507312172" applfeatureID="Flux" applmode="//@physics/@physints[tag='chds']" edim="1">
          <tags tag="DomainType" values="1,'EXTERIOR'"/>
          <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507312172" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,5,9,13" dim="1" hDim="1"/>
          <param tag="species" value="1|1,'1'"/>
          <param tag="N0" value="1|1,'0'"/>
          <param tag="allN0" value="1|1,'0'"/>
          <param tag="cb" value="1|1,'2'"/>
          <param tag="kc" value="1|1,'6.8672e-8'"/>
          <feature model="/" appl="//@physics/@physints[tag='chds']"/>
          <featureInfo model="/">
            <objects xsi:type="com.comsol.mph.physics-v5:FeatureInfo" tag="info" entityName="Equation View" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507312172">
              <entityFlags>noremove</entityFlags>
              <entityFlags>nodeactivate</entityFlags>
            </objects>
          </featureInfo>
        </features>
        <features tag="flux2" entityName="Flux_trans" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507315292" applfeatureID="Flux" applmode="//@physics/@physints[tag='chds']" edim="1">
          <tags tag="DomainType" values="1,'EXTERIOR'"/>
          <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507315292" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17,4,6,8,10,12,14" dim="1" hDim="1"/>
          <param tag="species" value="1|1,'1'"/>
          <param tag="N0" value="1|1,'0'"/>
          <param tag="allN0" value="1|1,'0'"/>
          <param tag="cb" value="1|1,'2'"/>
          <param tag="kc" value="1|1,'3.7555e-10'"/>
          <feature model="/" appl="//@physics/@physints[tag='chds']"/>
          <featureInfo model="/">
            <objects xsi:type="com.comsol.mph.physics-v5:FeatureInfo" tag="info" entityName="Equation View" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507315292">
              <entityFlags>noremove</entityFlags>
              <entityFlags>nodeactivate</entityFlags>
            </objects>
          </featureInfo>
        </features>
        <features tag="conc1" entityName="Concentration 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523419001" applfeatureID="Concentration" applmode="//@physics/@physints[tag='chds']" edim="1">
          <tags tag="DomainType" values="3,'EXTERIOR','INTERIOR','PAIR'"/>
          <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523419005" type="geomdim" geom="//@geom/@geoms[tag='geom1']" domains="17" dim="1" hDim="1"/>
          <param tag="c0" value="1|1,'1'"/>
          <param tag="species" value="1|1,'1'"/>
          <feature model="/" appl="//@physics/@physints[tag='chds']"/>
          <featureInfo model="/">
            <objects xsi:type="com.comsol.mph.physics-v5:FeatureInfo" tag="info" entityName="Equation View" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523419001">
              <entityFlags>noremove</entityFlags>
              <entityFlags>nodeactivate</entityFlags>
            </objects>
          </featureInfo>
        </features>
      </feature>
    </physints>
  </physics>
  <sol model="/">
    <solseqs tag="sol1" entityName="Solver Sequence 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507544910" adapSol="" study="//@study/@objects[tag='std3']" paramNames="0" paramVals="" solType="SolverSequence" attachedFlag="true">
      <entityFlags>nodeactivate</entityFlags>
      <feature model="/">
        <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="st1" entityName="Study Step 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431616" operationID="StudyStep" key="true[]studystd3studysteptime1assemparaonconst" status="edited">
          <properties tag="study" reference="//@study/@objects[tag='std3']" referenceContainerList="//@study"/>
          <properties tag="studystep" reference="//@study/@objects[tag='std3']/@feature/@features[tag='time1']" referenceContainerList="//@study/@objects[tag='std3']/@feature"/>
          <properties tag="assempara" value="on"/>
          <properties tag="const" valueArray="1|0"/>
          <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/"/>
        </features>
        <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="v1" entityName="Variables 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431860" operationID="Variables" key="true[]initmethodinitinitsolzerozeroinitsolhideoninitsolusecurrentcurrentsolvertypenonesolnum1timeinterpofft0.0scalemethodautoscaleval1.0notsolmethodinitnotsolzerozeronotsolhideonnotsolusecurrentcurrentnotsolvertypenonenotsolnum1nottimeinterpoffnott0.0storesolinittrue[]compmod1.c|compintuseoffcompintsolveforonoutonvariablesmod1_cscalemethodparentscaleval1.0">
          <properties tag="initmethod" value="init"/>
          <properties tag="initsol" value="zero" referenceContainerList="//@sol" compositeIndex="0"/>
          <properties tag="initsolhide" value="on"/>
          <properties tag="initsoluse" value="current" referenceContainerList="//@sol" compositeIndex="0"/>
          <properties tag="solvertype" value="none"/>
          <properties tag="solnum" value="1" compositeIndex="1"/>
          <properties tag="timeinterp" value="off"/>
          <properties tag="t" value="0"/>
          <properties tag="scalemethod" value="auto"/>
          <properties tag="scaleval" value="1.0"/>
          <properties tag="notsolmethod" value="init"/>
          <properties tag="notsol" value="zero" referenceContainerList="//@sol" compositeIndex="0"/>
          <properties tag="notsolhide" value="on"/>
          <properties tag="notsoluse" value="current" referenceContainerList="//@sol" compositeIndex="0"/>
          <properties tag="notsolvertype" value="none"/>
          <properties tag="notsolnum" value="1" compositeIndex="1"/>
          <properties tag="nottimeinterp" value="off"/>
          <properties tag="nott" value="0"/>
          <properties tag="storesol" value="init"/>
          <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/">
            <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="mod1_c" entityName="mod1_c" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431863" operationID="Field">
              <entityFlags>nodeactivate</entityFlags>
              <entityFlags>noremove</entityFlags>
              <entityFlags>norename</entityFlags>
              <properties tag="comp" valueArray="1|1,'mod1.c'"/>
              <properties tag="compintuse" value="off"/>
              <properties tag="compint" valueArray="1|0"/>
              <properties tag="solvefor" value="on"/>
              <properties tag="out" value="on"/>
              <properties tag="variables" value="mod1_c"/>
              <properties tag="scalemethod" value="parent"/>
              <properties tag="scaleval" value="1.0"/>
              <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/"/>
            </features>
          </feature>
        </features>
        <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="t1" entityName="Time 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431865" operationID="Time" key="true[]tlistrange(0,0.01,1)rtol0.01atolglobalmethodscaledatolglobal0.0010fieldselectionmod1_catolmethodmod1_c|global|atolmod1_c|1e-3|atoludotmod1_c|1e-3|atoludotactivemod1_c|off|timemethodgenalphatstepsbdffreeinitialstepbdf0.0010initialstepbdfactiveoffmaxstepbdf0.1maxstepbdfactiveoffmaxorder5minorder1tstepsgenalphafreetimestepgenalpha0.01rhoinf0.5predictorconstantinitialstepgenalpha0.0010initialstepgenalphaactiveoffmaxstepgenalpha0.1maxstepgenalphaactiveoffincrdelay15incrdelayactiveoffplotonplotgrouppg1plotfreqtoutprobeselallprobes[]probefreqtstepstouttlistreacfonstoreudotonsolfileonsolfileblock16masssingularmaybeconsistentbweulerestratexcludecomplexoffmessage[notactive]true[]symmetricautorowscaleonnullfunautoblocksize1000blocksizeactiveoffcomplexfunoffmatherronkeepoffLonKonDonEonMonNontrue[]linsolverd1iterparam100.0dtechconstdamp1.0ratelimit0.9ratelimitactiveoffjtechoncentermconsttolniter1ntolfact1.0maxiter5initsteph1.0E-4minsteph1.0E-8rstep10.0ntermautotolinitstep1.0minstep1.0E-4plotoffplotgrouppg1true[]linsolverpardisomumpsalloc1.2mumpsreorderautomumpsrreorderonpivotenableonpivotperturb1.0E-8thresh0.1oocoffoocmemory512.0preorderndpardreorderndpardrreorderonpivotstrategyoffpivotrefines0errorchkautorhob400.0">
          <properties tag="tlist" value="range(0,0.01,1)" valueArray="1|101,'0','0.01','0.02','0.03','0.04','0.05','0.06','0.07','0.08','0.09','0.1','0.11','0.12','0.13','0.14','0.15','0.16','0.17','0.18','0.19','0.2','0.21','0.22','0.23','0.24','0.25','0.26','0.27','0.28','0.29','0.3','0.31','0.32','0.33','0.34','0.35000000000000003','0.36','0.37','0.38','0.39','0.4','0.41000000000000003','0.42','0.43','0.44','0.45','0.46','0.47000000000000003','0.48','0.49','0.5','0.51','0.52','0.53','0.54','0.55','0.56','0.5700000000000001','0.58','0.59','0.6','0.61','0.62','0.63','0.64','0.65','0.66','0.67','0.68','0.6900000000000001','0.7000000000000001','0.71','0.72','0.73','0.74','0.75','0.76','0.77','0.78','0.79','0.8','0.81','0.8200000000000001','0.8300000000000001','0.84','0.85','0.86','0.87','0.88','0.89','0.9','0.91','0.92','0.93','0.9400000000000001','0.9500000000000001','0.96','0.97','0.98','0.99','1'"/>
          <properties tag="rtol" value="0.01"/>
          <properties tag="atolglobalmethod" value="scaled"/>
          <properties tag="atolglobal" value="0.0010"/>
          <properties tag="fieldselection" reference="//@sol/@solseqs[tag='sol1']/@feature/@features[tag='v1']/@feature/@features[tag='mod1_c']" referenceContainerList="//@sol/@solseqs[tag='sol1']/@feature/@features[tag='v1']/@feature"/>
          <properties tag="atolmethod" valueArray="1|2,'mod1_c','global'"/>
          <properties tag="atol" valueArray="1|2,'mod1_c','1e-3'"/>
          <properties tag="atoludot" valueArray="1|2,'mod1_c','1e-3'"/>
          <properties tag="atoludotactive" valueArray="1|2,'mod1_c','off'"/>
          <properties tag="timemethod" value="genalpha"/>
          <properties tag="tstepsbdf" value="free"/>
          <properties tag="initialstepbdf" value="0.0010"/>
          <properties tag="initialstepbdfactive" value="off"/>
          <properties tag="maxstepbdf" value="0.1"/>
          <properties tag="maxstepbdfactive" value="off"/>
          <properties tag="maxorder" value="5"/>
          <properties tag="minorder" value="1"/>
          <properties tag="tstepsgenalpha" value="free"/>
          <properties tag="timestepgenalpha" value="0.01"/>
          <properties tag="rhoinf" value="0.5"/>
          <properties tag="predictor" value="constant"/>
          <properties tag="initialstepgenalpha" value="0.0010"/>
          <properties tag="initialstepgenalphaactive" value="off"/>
          <properties tag="maxstepgenalpha" value="0.1"/>
          <properties tag="maxstepgenalphaactive" value="off"/>
          <properties tag="incrdelay" value="15"/>
          <properties tag="incrdelayactive" value="off"/>
          <properties tag="plot" value="on"/>
          <properties tag="plotgroup" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature"/>
          <properties tag="plotfreq" value="tout"/>
          <properties tag="probesel" value="all"/>
          <properties tag="probes" referenceContainerList="//@probe"/>
          <properties tag="probefreq" value="tsteps"/>
          <properties tag="tout" value="tlist"/>
          <properties tag="reacf" value="on"/>
          <properties tag="storeudot" value="on"/>
          <properties tag="solfile" value="on"/>
          <properties tag="solfileblock" value="16"/>
          <properties tag="masssingular" value="maybe"/>
          <properties tag="consistent" value="bweuler"/>
          <properties tag="estrat" value="exclude"/>
          <properties tag="complex" value="off"/>
          <properties tag="message" value=""/>
          <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/">
            <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="dDef" activeFlag="false" entityName="Direct" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431878" operationID="Direct">
              <properties tag="linsolver" value="mumps"/>
              <properties tag="mumpsalloc" value="1.2"/>
              <properties tag="mumpsreorder" value="auto"/>
              <properties tag="mumpsrreorder" value="on"/>
              <properties tag="pivotenable" value="on"/>
              <properties tag="pivotperturb" value="1.0E-8"/>
              <properties tag="thresh" value="0.1"/>
              <properties tag="ooc" value="off"/>
              <properties tag="oocmemory" value="512"/>
              <properties tag="preorder" value="nd"/>
              <properties tag="pardreorder" value="nd"/>
              <properties tag="pardrreorder" value="on"/>
              <properties tag="pivotstrategy" value="off"/>
              <properties tag="pivotrefines" value="0"/>
              <properties tag="errorchk" value="auto"/>
              <properties tag="rhob" value="400"/>
              <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/"/>
            </features>
            <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="aDef" entityName="Advanced" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431882" operationID="Advanced">
              <entityFlags>nodeactivate</entityFlags>
              <entityFlags>noremove</entityFlags>
              <properties tag="symmetric" value="auto"/>
              <properties tag="rowscale" value="on"/>
              <properties tag="nullfun" value="auto"/>
              <properties tag="blocksize" value="1000"/>
              <properties tag="blocksizeactive" value="off"/>
              <properties tag="complexfun" value="off"/>
              <properties tag="matherr" value="on"/>
              <properties tag="keep" value="off"/>
              <properties tag="L" value="on"/>
              <properties tag="K" value="on"/>
              <properties tag="D" value="on"/>
              <properties tag="E" value="on"/>
              <properties tag="M" value="on"/>
              <properties tag="N" value="on"/>
              <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/"/>
            </features>
            <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="fc1" entityName="Fully Coupled 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431885" operationID="FullyCoupled">
              <properties tag="linsolver" reference="//@sol/@solseqs[tag='sol1']/@feature/@features[tag='t1']/@feature/@features[tag='d1']" referenceContainerList="//@sol/@solseqs[tag='sol1']/@feature/@features[tag='t1']/@feature"/>
              <properties tag="iterparam" value="100"/>
              <properties tag="dtech" value="const"/>
              <properties tag="damp" value="1"/>
              <properties tag="ratelimit" value="0.9"/>
              <properties tag="ratelimitactive" value="off"/>
              <properties tag="jtech" value="once"/>
              <properties tag="ntermconst" value="tol"/>
              <properties tag="niter" value="1"/>
              <properties tag="ntolfact" value="1"/>
              <properties tag="maxiter" value="5"/>
              <properties tag="initsteph" value="1.0E-4"/>
              <properties tag="minsteph" value="1.0E-8"/>
              <properties tag="rstep" value="10"/>
              <properties tag="ntermauto" value="tol"/>
              <properties tag="initstep" value="1"/>
              <properties tag="minstep" value="1.0E-4"/>
              <properties tag="plot" value="off"/>
              <properties tag="plotgroup" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature"/>
              <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/"/>
            </features>
            <features xsi:type="com.comsol.mph-v5:SolverFeature" tag="d1" entityName="Direct 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351523431889" operationID="Direct">
              <entityFlags>nodeactivate</entityFlags>
              <entityFlags>noremove</entityFlags>
              <properties tag="linsolver" value="pardiso"/>
              <properties tag="mumpsalloc" value="1.2"/>
              <properties tag="mumpsreorder" value="auto"/>
              <properties tag="mumpsrreorder" value="on"/>
              <properties tag="pivotenable" value="on"/>
              <properties tag="pivotperturb" value="1.0E-8"/>
              <properties tag="thresh" value="0.1"/>
              <properties tag="ooc" value="off"/>
              <properties tag="oocmemory" value="512"/>
              <properties tag="preorder" value="nd"/>
              <properties tag="pardreorder" value="nd"/>
              <properties tag="pardrreorder" value="on"/>
              <properties tag="pivotstrategy" value="off"/>
              <properties tag="pivotrefines" value="0"/>
              <properties tag="errorchk" value="auto"/>
              <properties tag="rhob" value="400"/>
              <feature xsi:type="com.comsol.mph-v5:SolverFeatureList" model="/"/>
            </features>
          </feature>
        </features>
      </feature>
      <solutionnative pName="1,'t'" solnumDescriptions="101,'0','0.01','0.02','0.03','0.04','0.05','0.06','0.07','0.08','0.09','0.1','0.11','0.12','0.13','0.14','0.15','0.16','0.17','0.18','0.19','0.2','0.21','0.22','0.23','0.24','0.25','0.26','0.27','0.28','0.29','0.3','0.31','0.32','0.33','0.34','0.35','0.36','0.37','0.38','0.39','0.4','0.41','0.42','0.43','0.44','0.45','0.46','0.47','0.48','0.49','0.5','0.51','0.52','0.53','0.54','0.55','0.56','0.57','0.58','0.59','0.6','0.61','0.62','0.63','0.64','0.65','0.66','0.67','0.68','0.69','0.7','0.71','0.72','0.73','0.74','0.75','0.76','0.77','0.78','0.79','0.8','0.81','0.82','0.83','0.84','0.85','0.86','0.87','0.88','0.89','0.9','0.91','0.92','0.93','0.94','0.95','0.96','0.97','0.98','0.99','1'" analysisType="Time" tListReal="0.0,0.01,0.02,0.03,0.04,0.05,0.06,0.07,0.08,0.09,0.1,0.11,0.12,0.13,0.14,0.15,0.16,0.17,0.18,0.19,0.2,0.21,0.22,0.23,0.24,0.25,0.26,0.27,0.28,0.29,0.3,0.31,0.32,0.33,0.34,0.35000000000000003,0.36,0.37,0.38,0.39,0.4,0.41000000000000003,0.42,0.43,0.44,0.45,0.46,0.47000000000000003,0.48,0.49,0.5,0.51,0.52,0.53,0.54,0.55,0.56,0.5700000000000001,0.58,0.59,0.6,0.61,0.62,0.63,0.64,0.65,0.66,0.67,0.68,0.6900000000000001,0.7000000000000001,0.71,0.72,0.73,0.74,0.75,0.76,0.77,0.78,0.79,0.8,0.81,0.8200000000000001,0.8300000000000001,0.84,0.85,0.86,0.87,0.88,0.89,0.9,0.91,0.92,0.93,0.9400000000000001,0.9500000000000001,0.96,0.97,0.98,0.99,1.0" tListImag="0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0"/>
      <savePoint tag="savepoint1" study="std3/time1">
        <xmeshnative dofVersion="2"/>
      </savePoint>
    </solseqs>
  </sol>
  <result entityName="Results" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" windowtags="0" windowtitles="0">
    <entityFlags>nodeactivate</entityFlags>
    <entityFlags>noremove</entityFlags>
    <dataset entityName="Data Sets" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/">
      <features xsi:type="com.comsol.mph-v5:DatasetFeature" tag="dset1" entityName="Solution 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507544910" operationID="Solution">
        <selection entityName="Selection" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507544910" type="geom" geom="//@geom/@geoms[tag='geom1']"/>
        <properties tag="solution" value="none" reference="//@sol/@solseqs[tag='sol1']" referenceContainerList="//@sol" compositeIndex="0"/>
        <properties tag="scalingfactor" value="1"/>
        <properties tag="phaseshift" value="0"/>
        <properties tag="geom" reference="//@geom/@geoms[tag='geom1']" referenceContainerList="//@geom"/>
        <properties tag="frametype" value="material"/>
        <properties tag="phase" value="0"/>
      </features>
    </dataset>
    <feature entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500056637" model="/">
      <features xsi:type="com.comsol.mph-v5:ResultFeature" tag="pg1" entityName="2D Plot Group 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507545159" operationID="PlotGroup2D" key="true[]datadset1noneoldanalysistypeTimeoutertypenoneoutersolnum1solvertypesolnumsolnum101timeinterpofft0.0viewautoautoedgesonframetypematerialtrue[]dataparentparentoldanalysistypeNoneoutertypenoneoutersolnum1solvertypenonesolnum1timeinterpofft0.0exprcunitmol/m^3constactiveoffconstwireframeoffresolutionfinersmoothinternalrecoveroff" status="edited">
        <properties tag="data" value="none" reference="//@result/@dataset/@features[tag='dset1']" referenceContainerList="//@result/@dataset" compositeIndex="0"/>
        <properties tag="readytoplot" value="on"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="outersolnum" value="1"/>
        <properties tag="solvertype" value="solnum"/>
        <properties tag="solnum" value="101" compositeIndex="1"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="0"/>
        <properties tag="view" value="auto" referenceContainerList="//@view" compositeIndex="0"/>
        <properties tag="title" value=""/>
        <properties tag="titleactive" value="off"/>
        <properties tag="edges" value="on"/>
        <properties tag="edgecolor" value="black"/>
        <properties tag="customedgecolor" valueArray="1|3,'0','0','0'"/>
        <properties tag="frametype" value="material"/>
        <properties tag="inputmode" value="evaluate"/>
        <properties tag="cutmode" value="none"/>
        <properties tag="planedepth" value="0.5"/>
        <properties tag="linefirst" valueArray="1|3,'0','0','0'"/>
        <properties tag="linesecond" valueArray="1|3,'0','0','0'"/>
        <properties tag="lineisinit" value="off"/>
        <properties tag="planefirst" valueArray="1|3,'0','0','0'"/>
        <properties tag="planesecond" valueArray="1|3,'0','0','0'"/>
        <properties tag="planeisinit" value="off"/>
        <properties tag="cutlineds" value=""/>
        <properties tag="cutlinedshash" value="0"/>
        <properties tag="cutplaneds" value=""/>
        <properties tag="cutplanedshash" value="0"/>
        <properties tag="cutlinepg" value=""/>
        <properties tag="cutlinepgds" value=""/>
        <properties tag="cutplanepg" value=""/>
        <properties tag="cutplanepgds" value=""/>
        <properties tag="cutlineplot" value=""/>
        <properties tag="cutplaneplot" value=""/>
        <properties tag="window" value="new"/>
        <properties tag="windowtitle" value=""/>
        <properties tag="windowtitleactive" value="off"/>
        <feature xsi:type="com.comsol.mph-v5:ResultFeatureList" model="/">
          <features xsi:type="com.comsol.mph-v5:ResultFeature" tag="surf1" entityName="Surface 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507545175" operationID="Surface" key="true[]dataparentparentoldanalysistypeNoneoutertypenoneoutersolnum1solvertypenonesolnum1timeinterpofft0.0exprcunitmol/m^3constactiveoffconstwireframeoffresolutionfinersmoothinternalrecoveroff" status="edited">
            <properties tag="data" value="parent" referenceContainerList="//@result/@dataset" compositeIndex="0"/>
            <properties tag="readytoplot" value="on"/>
            <properties tag="oldanalysistype" value="None"/>
            <properties tag="outertype" value="none"/>
            <properties tag="outersolnum" value="1"/>
            <properties tag="solvertype" value="none"/>
            <properties tag="solnum" value="1" compositeIndex="1"/>
            <properties tag="timeinterp" value="off"/>
            <properties tag="t" value="0"/>
            <properties tag="expr" value="c"/>
            <properties tag="unit" value="mol/m^3"/>
            <properties tag="descractive" value="on"/>
            <properties tag="descr" value="Concentration"/>
            <properties tag="constactive" value="off"/>
            <properties tag="const" valueArray="0"/>
            <properties tag="rangecoloractive" value="on"/>
            <properties tag="rangecolormin" value="0.49985626339912415"/>
            <properties tag="rangecolormax" value="0.5022479891777039"/>
            <properties tag="rangedataactive" value="off"/>
            <properties tag="rangedatamin" value="0.49997538866506863"/>
            <properties tag="rangedatamax" value="0.5093385412526168"/>
            <properties tag="rangeactualminmax" valueArray="1|2,'0.49997538866506863','0.5093385412526168'"/>
            <properties tag="showcolor" value="on"/>
            <properties tag="coloring" value="colortable"/>
            <properties tag="color" value="red"/>
            <properties tag="customcolor" valueArray="1|3,'1','0','0'"/>
            <properties tag="colortable" value="Rainbow"/>
            <properties tag="colorlegend" value="on"/>
            <properties tag="wireframe" value="off"/>
            <properties tag="resolution" value="finer"/>
            <properties tag="smooth" value="internal"/>
            <properties tag="recover" value="off"/>
            <feature xsi:type="com.comsol.mph-v5:ResultFeatureList" model="/"/>
          </features>
        </feature>
      </features>
    </feature>
    <export entityName="Report" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/">
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play1" entityName="Player 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351507557514" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="51"/>
        <properties tag="lastkey" value="1651192255"/>
        <properties tag="framelist" valueArray="1|25,'0','2','4','6','8','10','12','14','16','18','20','22','25','27','29','31','33','35','37','39','41','43','45','47','50'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play2" entityName="Player 2" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351508006671" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="1001"/>
        <properties tag="lastkey" value="-1896206150"/>
        <properties tag="framelist" valueArray="1|25,'0','41','83','125','166','208','250','291','333','375','416','458','500','541','583','625','666','708','750','791','833','875','916','958','1000'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play3" entityName="Player 3" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351508061833" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="1001"/>
        <properties tag="lastkey" value="-1896206150"/>
        <properties tag="framelist" valueArray="1|25,'0','41','83','125','166','208','250','291','333','375','416','458','500','541','583','625','666','708','750','791','833','875','916','958','1000'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play4" entityName="Player 4" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351508238029" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="1001"/>
        <properties tag="lastkey" value="-1896206150"/>
        <properties tag="framelist" valueArray="1|25,'0','41','83','125','166','208','250','291','333','375','416','458','500','541','583','625','666','708','750','791','833','875','916','958','1000'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play5" entityName="Player 5" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351508577378" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="201"/>
        <properties tag="lastkey" value="698334602"/>
        <properties tag="framelist" valueArray="1|25,'0','8','16','25','33','41','50','58','66','75','83','91','100','108','116','125','133','141','150','158','166','175','183','191','200'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play6" entityName="Player 6" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351508665103" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="10"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="201"/>
        <properties tag="lastkey" value="698334602"/>
        <properties tag="framelist" valueArray="1|25,'0','8','16','25','33','41','50','58','66','75','83','91','100','108','116','125','133','141','150','158','166','175','183','191','200'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play7" entityName="Player 7" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351517106779" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="101"/>
        <properties tag="lastkey" value="631441304"/>
        <properties tag="framelist" valueArray="1|25,'0','4','8','12','16','20','25','29','33','37','41','45','50','54','58','62','66','70','75','79','83','87','91','95','100'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play8" entityName="Player 8" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351521880708" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="1"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="1"/>
        <properties tag="lastkey" value="631441304"/>
        <properties tag="framelist" valueArray="1|25,'0','4','8','12','16','20','25','29','33','37','41','45','50','54','58','62','66','70','75','79','83','87','91','95','100'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
      <features xsi:type="com.comsol.mph-v5:ExportFeature" tag="play9" entityName="Player 9" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351522083385" operationID="Player" status="edited">
        <properties tag="plotgroup" value="none" reference="//@result/@feature/@features[tag='pg1']" referenceContainerList="//@result/@feature" compositeIndex="0"/>
        <properties tag="animating" value="off"/>
        <properties tag="sweeptype" value="solutions"/>
        <properties tag="oldanalysistype" value="Time"/>
        <properties tag="outertype" value="none"/>
        <properties tag="solnumtype" value="inner"/>
        <properties tag="outersolnumarray" valueArray="1|1,'1'"/>
        <properties tag="outerinnertype" value="last"/>
        <properties tag="outersolnumsingle" value="1"/>
        <properties tag="solvertype" value="time"/>
        <properties tag="solnum" valueArray="1|101,'1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64','65','66','67','68','69','70','71','72','73','74','75','76','77','78','79','80','81','82','83','84','85','86','87','88','89','90','91','92','93','94','95','96','97','98','99','100','101'"/>
        <properties tag="timeinterp" value="off"/>
        <properties tag="t" value="" valueArray="1|0"/>
        <properties tag="cycletype" value="fullharm"/>
        <properties tag="staticframes" value="11"/>
        <properties tag="parameter" value=""/>
        <properties tag="pstart" value="0"/>
        <properties tag="pstop" value="1"/>
        <properties tag="pframes" value="11"/>
        <properties tag="maxframes" value="25"/>
        <properties tag="showframe" value="25"/>
        <properties tag="displaymode" value="active"/>
        <properties tag="shownframe" value="101"/>
        <properties tag="lastkey" value="631441304"/>
        <properties tag="framelist" valueArray="1|25,'0','4','8','12','16','20','25','29','33','37','41','45','50','54','58','62','66','70','75','79','83','87','91','95','100'"/>
        <properties tag="framesucceeded" value="on"/>
      </features>
    </export>
    <numerical entityName="Derived Values" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/"/>
    <table entityName="Tables" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500053189" model="/"/>
  </result>
  <intrule model="/">
    <intrules tag="Intrule1" derivedFrom="/" frame="//@frame/@frames[tag='Material1']">
      <feature model="/">
        <objects xsi:type="com.comsol.mph-v5:IntRuleFeature" tag="Order1" order="4"/>
      </feature>
    </intrules>
  </intrule>
  <elementset model="/"/>
  <hist/>
  <geomManagerNative tag="geommanager1.mphbin" lastID="7"/>
  <unitsystem model="/" baseSystem="SI"/>
  <coordsys entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500181094" model="/">
    <features xsi:type="com.comsol.mph-v5:Coordsys" tag="sys1" entityName="Boundary System 1" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500181094" operationID="Boundary" geom="//@geom/@geoms[tag='geom1']">
      <properties tag="identifier" value="sys1"/>
      <properties tag="coord" valueArray="1|3,'t1','n','to'"/>
      <properties tag="frametype" value="spatial"/>
      <properties tag="reversenormal" value="off"/>
      <properties tag="boundarySystemHiddenGroup" value="globalCartesian"/>
      <properties tag="tangent" valueArray="1|2,'root.t1x','root.t1y'"/>
      <properties tag="mastercoordsystcomp" value="3"/>
      <properties tag="mastersystem" value="globalCartesian" referenceContainerList="//@coordsys" compositeIndex="0"/>
    </features>
  </coordsys>
  <param tag="param" entityName="Parameters" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500056497">
    <entityFlags>nodeactivate</entityFlags>
    <entityFlags>noremove</entityFlags>
  </param>
  <pair entityName="List" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500181000" model="/"/>
  <capeopen entityName="CAPE-OPEN" entityComments="" entityAuthor="Mohamed" entityCreationTime="1351500054281">
    <entityFlags>nodeactivate</entityFlags>
    <entityFlags>noremove</entityFlags>
    <feature model="/"/>
  </capeopen>
  <probe model="/"/>
  <ode model="/"/>
  <file model="/"/>
</com.comsol.mph-v5:Model>
